Subject: [MacroNomic] Past Proposal Archive updated

From: "Brian Campbell" <[email-masked]>
Date: 13 Aug 98 21:29:41 -0400

OK, I just changed the past proposal archive so that it is split into
multiple files for faster download. You can still get the one big file,
though. I've also updated the Rules page so that the links to proposals
prior to 69 go to the appropriate page on Philo's site. (Links to props
after 69 still go to the big page; it'll take me a little while to get them
to go to the divided pages). However, with all these changes it's likely
I've made some mistakes, so please inform me if you find anything broken.

--- Brian Campbell (AKA lambda)
Visit my webpage: http://world.std.com/~campbell/Brian/
Visit the Latin Club webpage: http://world.std.com/~lambda/
Visit the MacroNomic webpage: http://world.std.com/~lambda/macronomic/

----------
Nihil sub sole novum.